> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all webhooks for the authenticated user



## OpenAPI

````yaml /openapi.json get /api/webhooks
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/webhooks:
    get:
      tags:
        - webhooks
      summary: Get all webhooks for the authenticated user
      operationId: WebhookController_findAll
      parameters:
        - name: includeDeleted
          required: false
          in: query
          schema:
            default: false
            type: boolean
      responses:
        '200':
          description: Returns all webhooks (including soft-deleted if specified)

````